<webobject name = "ContainerTxtDate">
  <webobject name = "txtDate" />
  <webobject name = "TFDateObserver" />
  <webobject name = "isNotDisabled">
    <span class = "input-group-btn">
      <webobject name = "btnCalendar">
        <i class = "fa fa-calendar text-primary"> </i>
      </webobject>
    </span>
  </webobject>
</webobject>
<webobject name = "isNotDisabled"> <webobject name = "JSCalendarSetup" /> </webobject>